div.content{display:none;float:right;width:480px;padding-right:15px;}
div.content a{color:#8fd308;}
div.navigation a{text-decoration:none;color:#777;}
div.content a:focus, div.content a:hover, div.content a:active{text-decoration:underline;}
div.controls{margin-top:5px;height:40px;}
div.controls a{padding:5px;}
div.ss-controls{float:left;}
div.nav-controls{float:right;}
div.slideshow-container{position:relative;clear:both;height:300px;}
div.loader{position:absolute;top:0;left:0;background:url(../images/loader.gif) no-repeat center;width:350px;height:302px;}
div.slideshow{}
div.slideshow span.image-wrapper{display:block;position:absolute;top:0;left:0;}
div.slideshow a.advance-link{display:block;width:430px;text-align:center;}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited{text-decoration:none;}
div.slideshow img{vertical-align:middle;border:0px solid #ccc;padding:0px;width:400px;height:285px;}
div.download{float:right;}
div.caption-container{position:relative;clear:left;}
span.image-caption{display:block;position:absolute;width:400px;top:0;left:13px;height:40px;border:0px solid;}
div.caption{padding:5px;}
div.image-title{font-size:16px;color:#000;}
div.image-title a{color:#ff0002;}
div.image-desc{line-height:1.3em;padding-top:12px;display:none;}
div.navigation{}
ul.thumbs{clear:both;margin:0;padding:0;}
ul.thumbs li{float:left;padding:0;margin:5px 5px 5px 0;list-style:none;}
a.thumb{padding:2px;display:block;border:1px solid #ccc;}
ul.thumbs li.selected a.thumb{background:#ff003f;}
a.thumb:focus{outline:none;}
ul.thumbs img{border:none;display:block;}
div.pagination{clear:both;}
div.navigation div.top{margin-bottom:12px;height:11px;}
div.navigation div.bottom{margin-top:12px;}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis{display:block;float:left;margin-right:2px;padding:0px 5px 0 5px;border:1px solid #000;background:#666;font-size:10px;color:#ccc;}
div.pagination a:hover{background-color:#eee;text-decoration:none;font-size:10px;border:1px solid #000;color:#000;}
div.pagination span.current{font-weight:bold;background-color:#ff003f;border:1px solid #000;color:#fff;font-size:10px;}
div.pagination span.ellipsis{border:none;padding:0px 5px 0 5px;border:1px solid #000;background:#ccc;font-size:10px;color:#000;}